/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package sikd.ikonsol.model;

import java.io.Serializable;

/**
 *
 * @author Imam Bhoim
 */
public class AkunEliminasiEksport implements Serializable {

    int tahun;
    String kdpemda;
    String kdwilayah;
    String kdperiode;
    int kdrek1;
    int kdrek2;
    int kdrek3;
    String namaakun1;
    String namaakun2;
    String namaakun3;

    double nilai;
    //BigDecimal nilai;
    double nilaieliminasi;
    String dk;

    int idbas;

    public int getTahun() {
        return tahun;
    }

    public void setTahun(int tahun) {
        this.tahun = tahun;
    }

    public String getKdpemda() {
        return kdpemda;
    }

    public void setKdpemda(String kdpemda) {
        this.kdpemda = kdpemda;
    }

    public String getKdwilayah() {
        return kdwilayah;
    }

    public void setKdwilayah(String kdwilayah) {
        this.kdwilayah = kdwilayah;
    }

    public int getKdrek1() {
        return kdrek1;
    }

    public void setKdrek1(int kdrek1) {
        this.kdrek1 = kdrek1;
    }

    public int getKdrek2() {
        return kdrek2;
    }

    public void setKdrek2(int kdrek2) {
        this.kdrek2 = kdrek2;
    }

    public int getKdrek3() {
        return kdrek3;
    }

    public void setKdrek3(int kdrek3) {
        this.kdrek3 = kdrek3;
    }

    public String getNamaakun1() {
        return namaakun1;
    }

    public void setNamaakun1(String namaakun1) {
        this.namaakun1 = namaakun1;
    }

    public String getNamaakun2() {
        return namaakun2;
    }

    public void setNamaakun2(String namaakun2) {
        this.namaakun2 = namaakun2;
    }

    public String getNamaakun3() {
        return namaakun3;
    }

    public void setNamaakun3(String namaakun3) {
        this.namaakun3 = namaakun3;
    }

    public double getNilai() {
        return nilai;
    }

    public void setNilai(double nilai) {
        this.nilai = nilai;
    }

    public double getNilaieliminasi() {
        return nilaieliminasi;
    }

    public void setNilaieliminasi(double nilaieliminasi) {
        this.nilaieliminasi = nilaieliminasi;
    }

    public String getDk() {
        return dk;
    }

    public void setDk(String dk) {
        this.dk = dk;
    }

    public int getIdbas() {
        return idbas;
    }

    public void setIdbas(int idbas) {
        this.idbas = idbas;
    }

    public String getKdperiode() {
        return kdperiode;
    }

    public void setKdperiode(String kdperiode) {
        this.kdperiode = kdperiode;
    }
    
    

}
